Patch WarCraft III The Frozen Throne 1.27a Ingles

Anuncios

WarCraft 3 TFT Ingles

Este parche actualiza el juego WarCraft III: The Frozen Throne en Ingles a la última versión.

DescargarChangelogManuales

I.- Patch WarCraft III – The Frozen Throne (Parche Universal).

Este parche actualiza el juego desde cualquier versión a la última versión 1.27a (1.27.0.52240).

warcraft 3 parche 1.27aAutor: Blizzard Entertainment (Oficial versión).
Fecha: 15 de Marzo de 2016.
Version: 1.27a (1.27.0.52240).
Idioma: Ingles (English).
Nombre de Archivo: War3TFT_127a_English.exe
Tamaño: 56 MB.

Download
Download

IMPORTANTE – LEER – IMPORTANTE

USUARIOS DE SERVIDORES PVPGNs ANTES DE ACTUALIZAR LEER:

– Algunos servidores PVPGNs aún no soportan esta actualización, antes de actualizar a la 1.27a consulte al soporte de su servidor PVPGNs.

Manuales de Instalación

Como Actualizar WarCraft III

NOTAS GENERALES:

– Este parche actualiza el juego “WarCraft III: The Frozen Throne” en Ingles a la ultima versión 1.27a (1.27.0.52240).
– Para aplicar este parche es necesario tener Instalado el juego WarCraft III Reign of Chaos y su expansión WarCraft III The Frozen Throne en Ingles.
– Este parche es solo para la versión en idioma Ingles, si tiene la versión en Español descargue la versión en Español desde el siguiente enlace: Parche WarCraft 3 The Frozen Throne en Español.
– Este parche soporta la ultima versión de DOTA, DOTA 6.83d ( DotA v6.83d.w3x ).

Changelog:

Los nuevos cambios que trae esta actualización 1.27a son los siguientes:

Specific Changes & Improvements
– Throw away that old PowerPC Mac in the closet, we’ve created a new installer to support Mac 10.10 and 10.11
– Improved compatibility with Windows 7, 8.1, and 10
– Fixed a crash caused by Chain Lightning

Known Issues
– Windows 8.1 and 10 saved games are still stored in a location that requires running as system admin
– Some graphical issues with the cinematics are still occurring
– Changes to gamma settings will not take effect in windowed mode
– Cyrillic characters are still not displaying
– Disabled ambient sound while a MIDI issue is being resolved
– Mac 10.9 and earlier are not supported
– Mac build does not support the editor

* Puede ver los cambios en idioma español desde aqui: Parche en español

Anuncios
Anuncios

¿Te gusta?

1 Estrella2 Estrellas3 Estrellas4 Estrellas5 Estrellas (Promedio: 4,47 de 5, Rating)
Loading...

Compartir

  • juani

    con que loader se puede entrar a battle.net? el w3 loader ya no funciona.

  • luis patiño

    estoy instalando warcraft primero instalo el roc despues el tft lo corri con daemon toolls pero no corre el juego y aun me exige el cd porque pasa esto?

  • edgar

    como descargo dota 1.26 para jugar do ta RGC

  • edgar

    [Warning] You are using an outdated version: (Unknown Version) – Please update to 1.26a. Warcraft III will not start until you have installed the proper version. ….pork me sale esto cuando qiero jugar dota RGC alguin me dise porfa

  • Alex Xavier Ching

    cuando quiero jugar dota el juego no me carga ni si quiera cambia la imagen solo sue y buelbe a bajar el juego q hago

  • perezoso

    alguien me ayuda con este error ya intente muchas veces y me salta el mismo error

  • perezoso

    Registry error loading key ‘Warcraft IIIInstallPath’

    El sistema no puede hallar el archivo especificado

    • Robert

      Es que el archivo de warcraft debe de estar en el disco local C & de seguro lo tienes en D por eso te sale ese error

  • sebero

    por que no hay una heroe femenina en los heros de fuerza

  • Leonardo

    Me sirvio mucho tu guia gracias.

  • como ago para descargar la verison de doota 1.26 para poder jugar RGC diganmelo plizzzz!!!!!!

  • diego diaz zuñiga

    Para actualizar mejor entren a war.exe y despues batlenet solo a los servidores originales y se actualizara solo.
    espero aver ayudado. 🙂

  • porque los mapas viejos como naruto battle royal 3.94b ya no funcionan con estos parche? No deberia ser asi 🙁 deberian de funcionar perfecto

  • D-RILLER

    todo esto se hace con internet cuando ya tienes todo descargado ??
    porq estoy en un cahe internet

  • ayuda este esta feo cuando lo descargo me dise error

  • fidel

    ayuda me sale errorr

  • nandito

    no puedo y no me deja dice error el parche k pasa

    • dotero95

      k debo kitar la version 1.24 y poner la 1.26 ???

  • quiensere

    cuando esta cargargando para istalar el parche dice fallo de no se pf ayuden

  • quiero saber si puedo cambiar el warkraft 3 forze (ingles) ==> al español

    • ANONIMO

      Ami si me funciono el problema que tengo es que el batle net no entra dice q no esta conectado a internet y el internet si tengo ayuden 😀

  • julio andres

    ola! como puedo cambiar el idioma =>> de ingles a español, ¿existe algun parche?

  • Una pregunta para los admins, tengo la vercion 1.07 TFT descargue el utilitario y descarge el patch universal en español y me sale al ejecutarlo me sale:
    “Este parche no puede ser instalado porque pertenece a otra vercion del juego”

    Vercion del archivo: enUS

    Descarge le patch en ingles

    y me sale lo mismo…dios que embole…

    • Hey tio te complicas la vida por las hue… si no pudes ve a un inter donde t
      enga la version 1.26 y copiate la carpeta donde esta guardado el warcraft luego la pegas en tu compu y listo.

  • hugo

    OE COMO DESCARGO ESTE DOTA AYUDEN P ME SALE ERROR PZ

  • Disculpa pero ya actualice todo descargue el loader lo puse en la carpeta también el ombu setup-1.26 y el parche de b.net y aun así no puedo conectarme al ombuserver

    • KuazAR

      eso ya no es tu problema es q el ombuserver esta off-line pero en unos dias estara funcionando normalmente

  • q mapas son los q no te salen? xq eso depende de la version q tengas!

  • http://www.youtube.com/watch?v=J2MWqT9Tg-0
    wodota vol 94 muy bueno 😉

  • me parece bien el cambio de version se evita el hack 🙂

  • brayan

    Una pregunta para los dueños de la pagina hay unos pocos mapas que no me aparecen y quisiera saber si es por el parche o por que es?… gracias… una respuesta please…

  • emas

    muchachos yo juego en internet al dota y en algunos casos me saca del juego y me salta un error.. quisiera saber si tiene solucion y cual? gracias

  • Cristian

    El parche sirve para windows 7 64 bits?

  • Cristian

    tengo el warcraft 3 v 125 en ingles se podra pasar al español con algun parche

  • lanz

    una pregunta xq no puedo actualizar el parche de la version 1.24e a la 1.26 me sale

    Blizzard PrePatch v2.70 compiled on Jul 7 2003
    This program patches Warcraft 3
    Log created at 8:24 pm on 02/13/2012
    Registry error loading key ‘Warcraft III\InstallPath’
    El sistema no puede hallar el archivo especificado.
    RESULT: Prepatch failed

    alguien me puede ayudar…
    otra cosa mas cuando juego el mapa 6.72 Ai me salen en letras rojas error en pleno juego y a veses el juego se lentea

  • Hola amigos yo tengo el warcraft3 Region chaos y el Frozen Throner 1.07 y no de deja actualizaarlo a la ultima….cuando intento actualizarlo me salta un erro que me dic que nose puedo instalar actualizacion devido que el el parche es diferente vercion….mi vercion del warcraft es frRF O ALGO HACI…gracias me ayudan se los agradeceria

  • ta full la version

  • por k no puedo actualizar
    mi dota del 1.22a al version 1.24b
    cada ves no me resulta
    ka mal

    yame avurri

    • Luis

      post: esta es una actualizacion manual con archivos y no por medio de parche ok?

  • fabian

    hola amigos me pueden ayudar cuando croe una partida para jugar en red me sale no es posible unirse ala partida intentelo mas tarde o prueve con otra partida

    • kuazar

      seguro todos te banearon xD

  • tengo una vercion vieja del warcraft y cuando lo voy a actualizar me da error q puedo hacer

  • mampax

    AQUI MISMO PUEDO DESCARGAR TODO EL JUEGO? O ALGUIEN ME DARIA LA DIRECCION?

  • mampax
  • espero q actualize mi juego por tengo un torneo de dota.. dentro de 1 semana y ase 1 año q no jugo dota… bueno ty….

  • pablo

    me dice que mi mi cd key is invalided

  • Aaritoo

    ola me salta errores q no es valido mi version..

  • blackstar

    😀 … alguien sabe como poner el war en otro idioma que no sea ingles o castellano >._<

  • Issokoru

    tengo el dota 1.24b espaniol de un inter y me lo lleve en usb a la compu se puede cambiar a ingles??

  • joseph1000

    se puede actualizar de 1.24e a 1.26 quisiera saber ???

  • Ola soe Joe y kisiera saver si me puedes ayudar con esto. yo tengo frozenthrone pero una version antigua es la 1.24 y kisiera cambiarla a la actual 1.26. alguien save como hacer?…!!

  • Hola yo se como cambiar el idioma en el warcraft del 1.26a en ingles a el 1.26a en español si decean saber pregunten por face ya que no puedo estar mucho tiempo escribiendo en pg

    • Parra312830

      porfavor ayudame tengo la version en ingles y la quiero en español por favor ayudame

  • Hola mi problema es el ciguiente, cuando abro una partida me salen 5 monitos y una casam el hasunto es que no se que poner cunado se mueben los hombres despues comoa los dies minutos me apaarecen unos tipos de otros colores y me destryen mi casa y pierdo, que hago ??

    • Heber

      Nose.. a mi me pasa lo mismo.. X(

  • DeeTwo

    si alguien me ayudara le agradeceria, me pasaron el warcraft por usb y estaba en la version 1.24.4 ahora la quiero cambiar a la 1.26 pero no se puede me pide que lo reinstale. se puede hacer algo o no?

    • Difícil, ya que si te pasaron el juego por medio de usb probablemente era una versión portable y las versiones portables no se pueden actualizar con los parches de blizzard. La solución sería que instalaras el warcraft y la expansión con los cds y luego le aplicaras este parche, lo otro seria que la persona que te lo paso por usb, si lo tiene instalado de manera correcta, lo actualice y te lo pase de nuevo… Ojalá te ayude…

    • Heber

      Eso pasa xq el parche no encuentra el juego en su respectiva carpeta.. sino ni idea.. lee to2 el error q te manda y ponelo en los omentarios.. asi alguien te lo soluciona.. y fijate q no sea q cambiastes la carpeta en dnd tenias el game.. Salu2!!

      PD: Sigo con el problema de los macaquitos de otro color q vienen x mi luego de los 10 minutos.. X(

  • ever

    juego en garena y desde q instale este parche no me aparece una sola partida

    • el recolector

      garenero ….
      este parche es para el ombu hay mas gente que usa ese parche en el ombu

    • es te pasa por que en garena
      todos juegan la 1.24b y cuando instalaste este parche te actualizaste ps…no ves la s partidas =)
      Eso es lo que pasa…

  • hola una pregunta es nesesario tener los anteriores versiones?

    • no es el parche universal solo encargate de q instañes el parche en la misma carpeta del dota…

  • Blazz

    weno io kiero descargar el juego warcraft lll; pero no ze como .

    kiero descargar ese icono rojo de warcraft plz ayudenme

  • CRISTIAN

    EN MIO ESTA EN INGLES QUIERO CMABAIRLO AL CASTELLANO

  • diego cordova

    tengo un problema cuando quiero colocar el parche 1.26a me sale pre patch error no encuentra archivo especifico no se que aser no puedo helpp

  • Hola, soy Armando xD me gusto este parche Gracias…

  • hunter

    oe ami me sale q no puedo parchar el dota xq me falta el diablo II o algo asi la cosa es q no puedo parcarlo luego te muestro mas detalles

  • Hola q tal agradeceria me ayuden un poko .. Tengo la version actualizada en 126 a y puedo jugar al ombu pero me gustaria poder jugar g arena tambien alguien podria decirme si es posible regresarme de la version 126 a ala version 124 b par apoder jugar g arena agradeceria me respondan a la brevedad saludos !
    y q me pasen el link porfavor Tengo el dota en ingles . Gracias

    • Bueno, lo que puedes hacer es usar el switcher que te ofrece garena en las salas oficiales peruanas 1 & 2 hay te dan los pasos para poder usarlo.

  • esta pgina
    esta chevere

    me sakas de dudas

  • gaby_19

    por favor ayuda… estoy tratando de instalar el patch 1.26, hasta reinstale el juego pero me sigue saliendo este error:
    Blizzard PrePatch v2.70 compiled on Jul 7 2003
    This program patches Warcraft 3

    Log created at 5:18 pm on 05/13/2011

    ERROR: unable to create file ‘C:\Program Files\Warcraft III\BNUpdate.exe’
    Acceso denegado.

    RESULT: Prepatch failed…

    que pasara? como puedo resolverlo?

    • eds

      tienes que instalar el parche en la carpeta de W3 pero en D
      osea copias el w3 en D y ahi recien activas el parche

      • hunter

        no funca en C acaso??

      • fabio

        yo tengo el mismo problema no me deja instalar el parche 1.26 a español tengo el juego en el disco D y sale prepatch failed reinstall ya reintale 2 veces y sigue el mismo problema

  • eD

    una ayuda como puedo instalar el parche 1.26a no puedeo reemplazarlo ala 1.25

    cOmo ago!!!!

    MALDICION !!

  • oe brothers… una ashudaa poes
    tengo la 1.26a pero mi ombu no me entra
    porq ayuda pliz…!!!

    • eD

      NOc
      .

      xD

      • asd

        fijate si descomprmiste el loader en la carpeta del juego

    • men si tu version es 1.26 y no puedes entrar- facil primero descargate el ombu setup no pesa casi nada asi q no vas a demorarte lo ejecutas y listo ay recien vas a poder entrar si apesar q ases eso y no puedes entrar en tu warcraf pones anti clik le das en propiedades y le das 2 clik ala figura roja ay si entarars al ombu me avisas si te ayudo ok

  • Boby

    CTM ! x las wewwas camBian jOden hacen perder timee hdpvtaz.. ! dan azko !

  • MarqOz

    salu2
    qierO preguntar algo ….noc si sabran algun programa q desactulize el war a una version anterior…..me explico ..Osea q si tengo la version 1.24e regresarlo a 1.24c(O otra anterior) qiziera esa informacion ….si alguien sabe xfavOr respOnder…desd ya gracias 🙂

  • ElFeD3

    No estan bien las descargas, osea las de inglés no se puede bajar ninguna de las dos.
    :S

  • gian carlos

    porfavor ayudenme no se como activar la version 1.25 me podrian dar las instrucciones porfavor.thanks

    • tenes que instalar de nuevo el warcraft y cuando lo hagas graba en esa carpeta el parche y dale clikc al parche automaicamente empieza a instalarlo y listo

  • gay

    Vayan a jugar a MapleStory o sino MarioBross porque son como el chino de loquendo jugando

  • ami no me deja entrar niguna partida de garena nose porqe pero crear si si alguien sabe por qe qe me ayude plz
    muchas gracias

    • Luiz

      Explikate mejor para poder ayudarte…

    • never

      bueno men… con lo que dices, no te dejas explicar bien, pero, si te refieres a que cuando entras a una marpita, la mandan, y termina de cargar apareces quit mision o que te desconectaron, eso es por que tienes otra version del WARCRAFT, en garena usan la 1.24b ^^
      Salu2

      • Loquesea

        En Garena ???, pff, en peru sera que usan esa vercion antiguisima, el que se usa es la 1.24e, uno que otro pais usan la 1.25b como en Brazil

    • Sai

      creo q eso se debe a lo que dice alla arriba, de que los que jueguen en servidores oficiales Battle.net de Blizzard pueden actualizar y jugar sin problemas. La vdd no se si Garena s oficial o no… pro creo q se deb a eso.

  • esta gente si llora si los bota de la partida en garena es por el ping si no pueden actualizar el puto parche de b a e solo descargenlo y desintalen el puto juego y lo vuelven a instalar y despues le instalan el puto parche se les pegue la ganaaaaaaaaaaaaaaaaaaaaaaaaaa!!!!!…..

  • zatara

    QUE HAGO YA ME BAJE EL CW SETUP Y LUEGO QUISE ACTULIZAR EL PARCHE Y ME SALE QUE NO ENCUENTRA LA RUTA ESPECIFA QUE HAGO PARA ACTUALIZAR EL WAR A 1 .24 E

    • Rocker

      Para todos los que tienen ese error cuando inician el instalador de la actualizador que dice error de ruta o prepatch o algo asi, bueno descargen el WC3SETUP que esta en esta pagina: http://www.doteros.com/como-actualizar-parche-warcraft-3/
      Tambien esta como hacer es liviano el archivo y los pasos una pavada 😉

  • javier

    che como ago para descargar el juego

  • CashEdu

    tengo el warcraft en español como hago para cambiarlo al ingles Que es mas mejor para jugar dota

  • ChelO

    HOLA… ME PODRIAS EXPLICAR COMO HACER PARA TENER UN SWITCHER EN MI COMPU???… TENGO QUE BAJAR TODAS LAS VERSIONES ME PARECE… DIME PORFA!

  • Kerrigan

    el Server**

  • Kerrigan

    Hey, ya tengo ese parche instalado y aún me tira error ( you may be trying… )y por lo que sé, Dota ya está up.

    Vale por el espacio.

  • Estoy buscando un clan aplen xD p darles duros alos pollos.xDDDDDDD

  • hola ps oigan todos esto es para todos los q juegan dotas ok xD…..pavos soy imortalxxx tremendo awsno yna pagina porno youporn

  • FREE

    lol lo q k tiene q acer s descargar el goblin techies repair.. de e4zone, downloads.. lo reparan y luego parchean.. xD noobs.. xDDDDDD
    hahaha..

  • a todos los doteros pongan algo bueno ps no huevadas
    -_-???ZZZZZZZZZZZZZZZZZZZZ

  • yobisna

    q ay de nuevo en este nuevo mapa aparte de la portada

  • Alexis

    stoy descargando boy a ver k tal sta AWANTE ROJINEGRO MELGAR CORAZON TLV SVR

  • carlos alvarado

    hola como hago para sustituir el parche como
    alguien que me ayude

  • Jeshuacito

    no se por que cada ves que entro al dota me desconecta y eso que tengo la ultima version cual es el problema ???????

  • mau

    oe audenme con algo me pueden explicar por q cuando entro al juego me sale ¨your were disconec¨ o algo asi es por la vercion????

  • pagina

    no que malo me falta el parche 1.24 para poder jugar dota altar version 6.68 pero el parche me dise prepatch faile y en cualquier lado que lo descargue me sale lo mismo .. porfa alguien me puede ayudar . si alguien save porfa deje su comentario

  • soy el mejor ya lo tengo andando….. tarda pero esta muy bueno.. ya tengo todos los parches y tmb ya me lo paso al warcraft3…jejeXD soy un groso…… y una cosa mas AGUANTE FLORES..!!! Y AGUANTE RIVER PLATE..!!!! BOSTERO P…!!XD

  • ya me lo baje…solo me faltan los parches..y lo pruebo aver q tal esta.. XD

  • crusher

    LOS k tengan problema en parchar war craf descarguen el war craf 3 setup de doteros k esta debajo de utilitarios

  • edu

    podrian bajarlo un poco el peso del archivo por ke descarga en mucho tiempo xfas se les agradeceria mucho

  • matix

    oe q onda ta malo el dota?? o hay q colocarle un parche nuevo?? q trate de entrara ahora y no abre.. no se si es mi dota o en general

  • alejandro

    hey xq el parche 1.24e me sale cn error?? cm ago para arregrarlo??

  • kompi

    Hola!! disculpen alguien k me diga de donde descargo el frozen throne en ingles ?? se agradece si deja un link porfa

  • DoteroxD

    Pliz amios kiero parchar mi version a la b (universal) pero me aparece un doc texto en el escritorio “PrePatch” y no puedo actualizar Help¡¡¡¡¡¡……….otra pregunta el idioma de mi version no importa a la ora de jugar el garena? x favor contestenme las 2¡¡¡

  • juan

    yo tengo instalado warcraft 3 en portugues me parese, que parche nesecito?

  • JHONNYWAU

    hola compas bueno les queria agradecer por el patch pero la verdad esque no se como se instala cunado abro el patch sale error y no se como funca ps aver si me pueden ayudar un tantito porfavor se los agradecere

  • jian9528

    ye tengo un problema. y nose como resolverlo, tengo la version 1.23 y quiero pasarlo a la 1.24e, y no se como hacer para colocar bn el parche para el juego, quiero jugar la dota, pero no puedo por eso, q puedo hacer, como lo hago?

  • holas a todos los caimanes q visitan este sitio saludos.

  • Miren muchachos , a mi me funca con todos el War3 .. Puedo jugar dota tranqui , ya que no tiene nada que ver el tipo de Letra que tiene , si no la actualizacion y lo que requiere el mapa , por ejemplo si dice que el 6.67 precisa tener instalado el parche 1.24 y vos tenes 1.23 no va a funcar lo mismo pasa con garena , si todos tiene 1.24 no se que letra , y vos tenes 1.24e , no importa , te va a funcar igual , lo que si , si tenias otro parche , vas a tener que cambiar el acceco desde opciones o Settings , ya que fue actualizado y cambio de alguna forma.. Saludos..

  • !!Fox

    el parche 1.24.1 en ingles exciste? ah y tambien por q no sacan omg con ai

  • emoxo

    amigos si se descargan el parche 1.24e tan kagados ya ke kuando inicia el juego los botaran y diran por q ? pòr q ese parcche sta mal ya ke la malloria juega con su parche la c antiwoo solo podras jugar si otro pata tien el 1.24e si tu lo creas susedera lo mismoo buenoo eso doy a entender q el 1.24e sta mall no lo descarguen buenoo si toy mal lo q e dicho korregirme pero eso me e dado kuenta

  • GaboSM

    buenas tardes mis amigos necesito ayuda ya instale el war 3 y la expancion pero cuando ejecuto me pide el CD y no se que hacer si me pueden ayudar se los agradeceria !

  • cuando inicio cualquier batalla en garena me bota al inicio dime q hago plis a mi correo holimanon@hotmail.com.Me bota desde q utilice el parche 1.24e en español

  • amigos como puedo hacer para poder instalar el parche a donde tengo q ir para q pueda ir y como puedo entrar al btle sin ningun problema nesesito ayuda!!!

  • OIGAN ESA DESCARGA PREMIUN NO BALE QUIERO DESCARGAR I SALE LA BENTZ DE LAPTOS

  • perdon quise desir 1.24b q alguien me ayude mande su men saje a emperatrizronquillo@hotmail.es

  • donde puedo descargar la bersion 1.2b no esta en esta paguina

  • Vic

    alguien m dice como cambio mi version de wacraft de B a E

  • Williams

    saben q imbecilees simplemente cuando dice “you were disconected ” copien la misma carpeta de su war 3 y peguenla en su escritorio y borren el antiguo y modifican del garena el run a warcraft y ya esta noobs tengo 14 años y se maj q usteedes taras

    • jaja por dios como vas a saber mas q todos tengo 12 años y se mas q tu lol estupido

  • tu parche me los paso porque no me sirve de nada

  • ismael

    ke tal he instalado la version 1.24e pero cada vez ke arranca el juego bota a los jugadores o si estoy comenzando en una partida x me bota del juego si me podrias ayudar

  • francisco

    a los que tienen el problma de que el parche no encuentra el juego bajen de esta misma pagina el warcraf setup

  • Aristides

    Q ladilla tengo la version 1.24b y kiero actualizar la “e” y no puedo me sale un error q tengo q hacer
    ?

  • Oxitotito

    despues de descargar el parche.. cuando lo voy a instalar dice q error.. q no encuentra la ruta especifica y tengo el parche y todo en la carpeta de war.. cmo hago?

  • moises

    hola roberth mira intenta buscar la version en primer lugar 1.24a y despues busca la version 1.24e q es para actualizar desde cualquier version sino te sirve simplemente desintala el juego y vuelve a instalarlo y colocas el parche 1.24e q se usa para actualizar desde cualquier version y a todos xfavor lean la pag completa no sean flojos LEAN…

  • no vale no puedo descargar la nueva vercionnnnnnnnnn y q lala meda tengo la vercion 1.20e y noc descargar la nueva vercion q es la 1.24e sera q alguien me dice como acerlo

  • jiovana

    por q no pueden poner un parche mas pratctico de la version 1.24c

  • moises

    epale gustavo mira simplemente en esta misma pag buscas si tu war es en ingles descargas el parche q esta en ingles y si es español el q esta en español solo fijate bien q hay algunos q actualizan desde cualquier version hasta la 1.24e este es preferiblw funciona de maravilla y es solo cuestion de descargar e instalar de manera normal si tienes otra pregunta avisa..

  • gustavo

    moises me explicas como actualizo el warcraf a 1.24e ya hay gente jugandolo y lo quiero actualizar explicame plis

  • Cesar

    Eso no es cierto =S… acaso el switcher no funka co la e calro que funka -.- MOISES les kiere meter la rata 😀 (x

  • Moises

    Hola a todos ,, miren el parche 1.24e casi nadie lo tiene asi q permanezcan con el parche 1.24d, para los q ya instalaron o actualizaron su war con el parche 1.24e les digo q tienen q desintalar todo completamente su war y volver a instalarlo y colocar su parche 1.24d si tienen otra pregunta avisen..

  • m1-_^

    los desconecta, ya que esta vercion te lee todas, es decir, si hay un host con otra version distinta a la e. te desconectara ya que no es compatible. simplemente veras el hoast podras cargar la partida pero te dsconectaras

  • byronpcb

    Hola! Alguien me podría decir como puedo instalar la versión en castellano del reign of chaos y del frozen throne para mac. Gracias por vuestra ayuda

  • leandro

    el parche no acepta el juego no se puede parchar

  • gammadeath

    ayudaaaaaaaaaaaaaaaa yo tenia la version 1.24b pero cuando la actualize a la 1.24e cada vez que trato de entrar a un juego, tras unos segundos me deconecta a que se devera??? es urgentenppor favor¡¡¡¡¡¡¡

  • carlos

    YO tenia la version 1.24d y cuando actualize mi war3pa la version 1.24e cada vez q juego me desconecta me dice were are disconect (yo juego en garena) ayudaaaa……………

  • /\r£s

    estamos ingresando aun nuevo mundo del dota
    esperemos que los disfrutes al igual que nosotrosa gracias

  • diego

    mi problema es q no puedo jugar en garena ya q cuando comienza la partida me desconectan

  • la verdad yo creo q todos son una manga de pelotudos …. y ademas no puedo q hallan puesto un siver con Ombu en La Villa 31 …. yo soy de flores nada q ver pero un amigo me dijo q abrieron 1 siver cerca de su casa

  • PORFAA ayudamee abro el frozen thronee y dice “NO SE ENCUENTRA EL ORDINAL 754 EN LA BIBLIOTECA DE VINCULOS DINAMICO WAR3.EXE ” QEE AGOO AYUDAMEE MAN ^^

  • julio cesar

    mi problema es desde ke actualize la version 1.24E cada vez ke voy a iniciar un juego(la mandan carga todo pero antes ke el host mande el modo mi juego se sale solo… quit mision)porke ayudenme y no puedo jugar porke se kikea solo y todos piensan ke soy kiter porke soolo s ekikea el juego cual es el error

  • kebl263

    cuando instalo el parche cada vez q trato de jugar me sale “you were disconected” alguien sabe como arreglarlo??

  • uuuum aki les dejo una ayudita si a el descargar el parche y abrirlo sale un error en el patch busquen en gamesperu.com y descargen la erramienta ….

  • Jose

    Oye, tengo unas cuantas dudas, primero creo que mi path en warcraft es 1.21 como lo verifico?, segundo si quiero actualizarlo al path 2.24e debo descargar ese directo? y tercero.. despues que lo descarge que mas hago ?

  • asd

    manes como instaloo el parchee !!!??

  • Pingback: Parche WarCraft III 1.24d Español - Descargar()

  • el wrcraft esta hecho un asco

  • FagNor

    m ayxdan porfa saben q siempre m tira error :S !
    ejecutar y m tira error !
    y mi amiko lo tira y le fxnciona m enseño a hacerlo cm 1000 veces pero lo hago y ami no m fxnciona XD !
    no c m pueden dar lo pasos ayxda de cm si m fxncviona no c, porfavor help me 😀 !

  • no puedo aser la wea y tengo todos los parches el b c y el d y me dice ke el programa no ha podido encontrar el archivo necesario para parchearlo

  • aki io denuevo se me olvido decirles algo si van a bajar el patch 1.24d como les dije traten de bajarlo en español.. ok ya bye aki un saludo del dotero de chile..Emi

  • el pro

    bueno aqui ioo denuevo vengo a darles una un consejo para los que aun se quedan en el pasado y aun ponen -music special aki unas musicas exelentes para el dota likin park Eminem & 50 cent etc lo mejor es likin parck eso si que emociona.. ya bye

  • pa lso que son lentos y aun no entienden el patch 1.24d tienen que ejecutarlo no el 1.24c ok!! y pa los cabesa dura que ejecutaron antes ya se tiraron tienen en otra palabra ya KAGA..%&// YA BYE

  • Pocho

    che alguien me ayuda ustedes me comprenden qwe hace 3 mese estoy jugando con unos bots de mierd.. nesecito ayuda porfis tengo muchas ganas de jugar en internet pero muchas ganas no me entra por qe se me carga una barrita qe dice Download y al cargarse me dice restar cliqeo restart y me aparece error no entiendo un pepino ayudenme plis plis plis 🙁

  • Suni

    me baje un panda para 1.24
    Wrong language patch file – E:\Warcraft III\War3.exe – game: esES – patch: enUS
    osea el panda que me baje no es para ese leguaje??
    un pahnda para ingles 🙂

  • Nico

    Quien me podria ayudar porfavor estaria muy agradecido 🙂
    tengo un problema con la instalacion del parche…
    cuando lo ejecuto me da un erro de que no se puedo crear el archivo D:\\Warcraft III\game.dll
    y sale un error y no me funciona porfavor podrian ayudarme con el problemilla? Muchas Gracias de antemano.

  • PARA SUNI

    te falta el panda sin el panda no vas a poder..!!

  • Noob

    no puedo entrar … es necesario tener el 1.24c io tengo el 1.24b aiudamE plz … =D

  • SUNI

    me baje los 2 parches pero ninguno se ejecuta tengo la version 1.24c 1.24.2.6378 abro estos parches y me dicen q no son para esta version. estoy muy confundido :S

  • Jano

    gracias Pp tu ayuda me sirvio 😀

  • krlos666

    gracias viejo por averme tirado el datico

  • XxxdamianxxX

    gracias loco!!! ase un año q no jugaba..y no entendia por q no me andava.tenia la version 1.24a, xd descargando:)

  • mm

    hola cual es IP del ombuserver

  • Ever

    muchachos ya actualize el war a la ultima version 1.24d pero aun asi no puedo conectarme al ombuserver =S=S alguien me ayuda porfa??? ya no c q hacer garena apestaaaaaaaaaaaa :S:S:S:S help meee!!

  • dementor_0001

    bien loko esa no me la sabia bien explicadito ademas gracias!! =D

    Saludos

  • alessagi

    Pp tu comentario basto para actualizar el parche gracias loko!! sigue así 😉 ahora supongo q ese método sirve para parchear las actualizaciones q vienen no? agradecería la respuesta suerte!

  • coco

    hola atodos baje los ultimos mapas pero noaparecen en el juego ole falta un parche y como saber que version es tu wracrat

  • skeleto

    Hola a todos y a los doteros espero que haygan pasos una feliz navida este es la pagina mejor que a salido en dota felicidadez dotero lo lograron ……. filma Skeleto …… ….

  • Coia

    alguien q me ayude (si puedee) la onda es q tengo ya instalada esta version q vendria a ser la 1.2.4.3 no??? y sin embargoo pongo apra jugar al server de ombu y me dice q es imposiblee verificar la version ¬¬ q pasa?? un amigo mio tiene la 1.2.4.2 y le anda y yo q lo tengo mas actualizado al juego no.. q pasa alguien me explica??? :S

  • yo me baje el parche 1.24d pero no lo puedo ejecutar me dice:lizzard PrePatch v2.70 compiled on Jul 7 2003
    This program patches Warcraft 3

    Log created at 10:16 pm on 01/18/2010

    Registry error loading key ‘Warcraft III\InstallPath’
    El sistema no puede hallar el archivo especificado.

    RESULT: Prepatch failed

    hep me¡¡¡¡

  • jhon

    bien ya salio el 1.24c q chebre ojala q funcione pero cuando yo lo instalo aparece error por q sera aqui les dejo mi msm jhonbrayan1@hotmail.com

  • oigan

    soy un cliente de garena la verdad todo m funk bien con el patch 24d pro cuando entro a una partida ajena se m cieera el w3 y sale q m desconecte m ayudan a resolver este error?

  • Pp

    bueno ahi les va.
    Click en Inicio > Ejecutar (busquen el ejecutar)
    Escriban “regedit” en el cuadro de dialogo (sin las comillas)
    Se les va a abrir una ventana de edicion del registro de windows.
    Hacen click en “HKEY_CURRENT_USER” > Software > Blizzard > Warcraft 3
    En la ventana principal hacen click secundario y luego click en “nuevo valor alfanumerico”. Le ponen de nombre “InstallPath” y luego lo editan.
    En donde dice “informacion de valor” escriben donde tienen la ruta del warcraft 3, por ejemplo: C:\Archivos de programa\Blizzard\Warcraft III
    Lo guardan e intentan de nuevo con el parche.

    si no les aparece la carpeta creenela y ponganele “Blizzard” (sin comillas) de ahi adentro crean otra de “Warcraft III” y ahi ponen agregar valor de cadena multiple le ponen el nombre de Installpath. a este archivo click derecho modificar y pegan la ruta como ejemplo: C:\Archivos de programa\Blizzard\Warcraft III y asi debe funcionar saludos.

  • Pp

    es por que alguien te paso el juego en una usb tienes que reinstalarlo con los discos o hacer un tutorial para poner el install pack en este post mas atras ya lo pusieron buscalo. saludos.

  • Mick

    Si kieres k entre el parche necesitas un utlitario para k funke el patch en doteros los utilitarios a mi en lo personal no me funkan pero en http://www.gamesperu.com buscas en descargas entras a warcraft III , utilitarios y buscas el k diga para k funcione las actualizaciones para registrarlo algo asi lo descargas noma y lo axtraes

  • Es muy bueno que pongan estos parcahes ya que facilitan un juego seguro

  • tio p

    para actualizar el parche al 124c, es necesario tener el 124b, ademas, si (como yo) tienen el wc3 portable, bajen el fixer que pueden descargar en la seccion de utilidades de este blog, yo lo hice, tuve que intentar con los 2 fixer, pero si me funcionó…

  • mayyito

    baje el parche 1.24c pero no lo puedo ejecutar me dice:lizzard PrePatch v2.70 compiled on Jul 7 2003
    This program patches Warcraft 3

    Log created at 10:16 pm on 01/18/2010

    Registry error loading key ‘Warcraft III\InstallPath’
    El sistema no puede hallar el archivo especificado.

    RESULT: Prepatch failed

    ayuda!!

  • Gracias por sus infrmes sobre los cambios de los poderes de los heroes, cambios en sus item y otros

  • CatoO

    ayudame a actualizar mi ombus porfa! estoy en la version 1.24b i kiero actualizarla a 1.24c
    m baje el parche komo 10 veces y ni uno me funka komo agO? ayudenme kierO jugar Dota ya!!

  • tino

    tengo la version i.21b y kiero actualizarla a la version 1.24b se puede??? y por fa dame todos los pasos Please!!!

  • nico

    descargue la nueva version la 1.24.2…… yo juego en garena pero no puedo ver ninguna partida alguien me puede ayudar con esto porfavor

  • alex

    me parece que tengo un problemita con el parche actualizador no se en que destino copiar el parche

  • Valan

    disculpen tengo un error algo parecido al del installpath pero este dice

    No se ha podido aplicar el parche porque no corresponde con la suma de comprobacion del archivo. Este problema se suele solucionar desinstalando y volviendo a instalar el juego para volver a ejecutar el parche a continuacion.

    Nombre de archivo: D:\\Warcraft III\war3.exe

    al parecer es un problema del ejecutable, ya intente con el fixer y con la explicacion de murdoc_777 y no me ha funcionado ninguna. Por favor si alguien tiene una respuesta para eso agradeceria mucho ke dejara un comment, gracias.

  • drakjose

    oe ayuden a descargar la verion 1.24a b c por fis

  • nico

    eh estado jugando coo hace medio año y de un dia para otro me manda un error al querer entrar a batlenet war3.tarreo.com esto sucede solamente por q no tengo instalao el parche
    si me ayudaras te lo agradeceria mucho
    aaa lo otro no hay q intalar ninguna actualizacion

  • ayuda descargar esta version 1.24 c

  • JIMMY

    tmr eh descargado el dota 1.24 komo tres veces y al final de todo me dice error, k hago o ayudenme kon los pasos y eso, abre solo la karpeta winzip y nada mas tmr

  • belial

    men un favor…..tengo la version 1.24.06372 y hago todo lo que puedo y no se actualiza a los demas como lo hago??????quiero jugar al dota ya!!!!!!!† te lo agradeceria

  • xD

    tengo la version 1.24b i baje la 1.24c pero me apparece q no es compatible con el juego ayuda pliz 🙂

  • TasK

    gracias murdoc_777 tu explicacion ….estuvo demasiado exacta me ayudaste mucho…muchisimas gracias…y bueno leyendo dudas y sugerencias de otros lo logre hacer!!!gracias!!!

  • alvaro jr

    pacenme pache pipi may ray

  • kevin

    parche mi warcraft al 1.24c .
    Y no se como volver al 1.24b

    si alguien sabes plz ayudenme

  • grimjowx_x

    murdoc_777 amm compa ya segui tus pasos y me marca el mismo error rayos es traumante no ver las partidas necesito ayuda kiero seguir doteando aaaa nonon km lo actualizo ala version 1.24c help me please

  • como hago para tener y jugar en mi pc warcratf 3 the frozen throne . nose nadita como obtener ese juego ! Para el q me quiera ayudar a descargar ese juego AKi les dejo mi msn : Paul_Nike_13@hotmail.com

  • me descarge el parche 1.21 c pero lo tengo q pegar en alguna carpeta o ejecutar ? respondanmen porfavor asi juego

  • elliot

    yo tengo un problemon luego aplicarle el parche 1.24 (se la version que fuere a,b,c) ya no puedo jugar las versiones anteriores del dota( 6.59, 6.57, 6.61,) solo puedo jugar las nuevas ( 6.62 o +) ¿porque? que puedo hacer.
    yo quiero jugar las nuevas versiones del dota, pero tambien quiero jugar las antiguas versiones… ( T_T )

  • EMI

    Cuando instalo el parche para actualizar la version 1.24b a 1.24c me aparece un cartel q dice esto:
    “NO SE A PODIDO APLICAR EL PARCHE POR QUE NO CORRESPONDE CON LA SUMA DE COMPROBACION DEL ARCHIVO ESTE PROBLEMA SE SUELE SOLUCIONAR DESISTALANDO Y VOLVIENDO A INSTALAR EL JUEGO PARA VOLVE A EJECUTAR EL PARCHE A CONTINUACION” lo demas ya lo tengo pero eso no me instala
    bueno espero una respuesta rapido por favoe desede ya muchas gracias

  • RIKIFUMADO

    SE ME SALE EL JUEGO CUANDO ESTA CARGANDO PARA ENTRAR EL DOTA EN INTERNETE. OSEA Q ME MANDO UNA KITEADA CON CARPA JUSTO CUANDO CARGA, OSEA, LOS MANES ME REPUTEAN Y NO ES Q ME SALGO SINO QUE ME SAKA CUANDO CARGA, OSEA…….NO PUEDO JUGAR-!!!!!!!!!!!! Q ES LO Q MIERDA PASA LOKO

  • como puedo pasar del parche 1.24c al 1.24b
    es que me pase y quiero estar en el 1.24b
    en el server del tarreo

  • patricio

    son una manga se soretes con patas no broma me encanta su foro y sus post todo esta supeer peola y me encanat el dota soy re fabatico sigana si los ami el diego va broma no se quien soy ajjajaj no veremos luego a flasahear se a dicho GG

  • renxo

    Holas.

    tengo instalado el ombuserver la 1.24b pero cuando entre salio upload nosequecosa mas y ahora cuando trato de entrar al juego sale “could not open Game.dll” como hago…porque quiero jugar

  • Saya

    uyy murdoc_777 gracias hermano… pero olvido mensionar k al final de su “debería quedar así:
    D:\\Warcraft III” le falta un “\” osea: “D:\\Warcraft III\” pero igual muchas gracias parce!

  • Ardeuz

    Gracias por el dato murdoc_777

    PD : Para los q tienen Windows Vista darle click derecho y ejecutar como administrador para evitar problemas.

  • che flaco no me entra al ombu no me tira erro ni nada pero tarda y no me deja entra q pasa cuando cuando y cuando no anda

  • murdoc_777

    Hola a todos les cuento que yo también tenía el problema: “Registry error loading key ‘Warcraft III\InstallPath'”, era porque yo no instalé el juego, me lo pasaron en su carpeta y lo tengo en la unidad D. Después de estar googleando encontre la solución que me funcionó, sigan estos pasos y no tendrar que reinstalar el warcraft:
    1) Inicio> Ejecutar> regedit (en el Vista está en accesorios)

    2) Buscar ruta de instalación: Mi PC> HKEY_LOCAL_MACHINE> SOFTWARE

    3) Crear la primera carpeta:
    Haga clic derecho en la carpeta “SOFTWARE” y haga clic en:
    Nuevo> Clave> Nombre a la carpeta (sin comillas) “Blizzard Entertainment”

    4) Crear la segunda carpeta:
    Haga clic derecho en la carpeta “Blizzard Entertainment” y haga clic en:
    Nuevo> Clave> Nombre a la carpeta (sin comillas) “Warcraft III”

    5) Crear la ruta de instalación:
    Haga clic derecho en la carpeta “Warcraft III” y haga clic en:
    Nuevo> Valor de cadena (en el Vista es valor de cadena múltiple)> Póngale este nombre “installpath”

    6) Modificar la ruta de instalación:
    Haga clic derecho sobre “installpath” y haga clic en:
    Modificar> Escriba la ruta donde está el juego, en mi caso: D:\Warcraft III Agregar una \ (barra inclinada) adicional junto a todos los \ que da la ubicación del directorio. Les debería quedar así:
    D:\\Warcraft III

    Finalmente click en “Aceptar” y puedes cerrar el Editor del Registro.

    Con los pasos anteriores instalé el patch sin ningún problema. Espero que les sea de utilidad.

  • J0ss3

    como instalo esta nueva version 1.24c a mi war craft !! plz necesito ayuda soy un poco tonto para estas cosas gracias

  • wilmer

    por que cambiarse a la 1.24c acaso con eso va funcinar la 65 por que no encuentro otra respuesta

  • Pingback: Parche WarCraft III 1.24b Español - Descargar()

  • EMISSARY

    HI DOTEROS, bueno vi q algunos tenian problemas al momento de actualizar warcraft 6.64 b pz les producia un error al momento de aplicar el parche, y les aparece:

    Blizzard PrePatch v2.70 compiled on Jul 7 2003
    This program patches Warcraft 3

    Log created at 12:49 pm on 11/03/2009

    Registry error loading key ‘Warcraft III\InstallPath’
    El sistema no puede hallar el archivo especificado.

    RESULT: Prepatch failed

    BUENO este es un problema q ocurre cuando has copiado los archivos del warcraft III y pz no los has instalados u de otras maneras muy similares a esta, pero la solucion a este problema: InstallPath failed

    1.-Es pz instalarlo de nuevo con los CDs originales y aplicar el parche .

    Y si tienes flojera de hacer la reinstalacion pz aplica esta solucion q te traigo para q te actualizes sin problemas y jueges dota 6.64 .

    2.-Descarga el archivo ” Warcraft III Setup WC3″ en (http://www.gamesperu.com/component/option,com_remository/Itemid,26/func,startdown/id,179/), lo pegas en la carpeta Warcraft III donde esta instalado el programa y lo ejecutas este te reparara todos los errores asi de facil, luego aplicas el parche y ya esta LISTO A JUGAR DOTA 6.64

    bueno espero q les sirva mi aporte
    BUENA SUERTE DOTEROS

  • Yurnero

    Correccion solamente veo los mapas q NO son AI
    Gracias…

  • Yurnero

    Por lo q veo en los comentarios anteriores, el error q les ocurre es porque no tienen instalado el Framework 1.0 -1.1 (pero les recomiendo q instalen hasta su ultima version q es la 3.5 SP1), o tambien puede ser por q necesitan aplicarlo como administrador( esto solamente ocurre en window vista y 7)
    Ahora mi duda es la siguiente, eh instalado la version 1.24b ingles pero no me coje ningun mapa DOTA 6.61b al 6.64b AI (el juego no lo reconoce, por q ni siquiera se puede ver el mapa, solo llego a ver los dema mapas q son AI)
    Gracias, espero q alguien me responda la duda….

  • cris_pa

    hi tengo el parche pero no me coje el dota 6.64 AI
    porque

  • HOla manes huuuuuuuuuuuu Dota es el mejor juego que hay

    UN dota por internet Mi Name is Farfans

  • Dominin

    me sale esto

    Blizzard BNUpdate v2.133 compilada en 14 de agosto 2008
    Registro creado en 2:44 pm en 11/17/2009

    Este parche actualiza Warcraft III The Frozen Throne de la versión anterior.

    ERROR: No ha sido posible Obtener permiso de escritura para el archivo ‘C: \ Juegos \ Wark \ Warcraft III \ maps \ FrozenThrone \ Escenario \ (6) BomberCommand.w3x’
    Acceso denegado.

    RESULTADO: Error del parche

    alguien me podria decir pq sale esto

  • Ronald

    Hola… se me hac muy complicado instalarlo esta version no entiende porq me sale esto:

    Blizzard PrePatch v2.70 compiled on Jul 7 2003
    This program patches Warcraft 3

    Log created at 12:49 pm on 11/03/2009

    Registry error loading key ‘Warcraft III\InstallPath’
    El sistema no puede hallar el archivo especificado.

    RESULT: Prepatch failed

    nose si me podrias ayudar a instalarlo .. gracias salu2

  • Andrés

    quisiera saber en que orden y como se instala para poder jugar con la version 1.24b yo tengo la version 1.20

  • guiovanny

    ei tio cuando lo voy a instalar sale esto:
    Blizzard PrePatch v2.70 compiled on Jul 7 2003
    This program patches Warcraft 3

    Log created at 7:14 pm on 11/13/2009

    Registry error loading key ‘Warcraft III\InstallPath’
    El sistema no puede encontrar el archivo especificado.

    RESULT: Prepatch failed

    ^`por que he ayudenme mi correo es .maga2012@…

  • miguel

    wena la pagina chevre sirve esta pagina,,,, no deben de kitarlo nunca

  • ®odrigo

    Lukaz graciasssssssssssssssssssssssssssssssssssss muchas gracias men eres lo maximo

  • TRIVAL

    Blizzard PrePatch v2.70 compiled on Jul 7 2003
    This program patches Warcraft 3

    Log created at 12:49 pm on 11/03/2009

    Registry error loading key ‘Warcraft III\InstallPath’
    El sistema no puede hallar el archivo especificado.

    RESULT: Prepatch failed

    POR QUE ME SALE ESO ALGUIEN ME PODRIA DESIR GRASIAS POR LOS PARCHE 🙁

  • Soul_Caster

    Toy buscando al que se ase llama (ReBiThro) para echarle un Dota, eso es otro tema XDD 😉
    El parche 1.24a a 1.24b esta bueno?? Xfaa
    respondan!!

  • Diego

    men Para los q le sale el error cuando van a instalar el parche, el error q dice “el sistema no puede hayar el archivo especificado” fijense lo q dijo el pana en el comentario n° 45. hagan eso y veran q en un instante instalan el parche.! Gracias mennn!

  • nicolas

    Hola me pide que reinstale el juego pero no tengo los instaladores no hay otra forma de hacerlo????????????

  • Edufel

    Grande maestro !!!!!!!!!!!!!

    gracias !! Alfred

  • Italo

    Holas manes tengo un problema cuando kiero instalar de la 1.24a a la 1.24b me sale ERROR y dice esto:

    This patch upgrades Warcraft III The Frozen Throne from the previous version.

    ERROR: unable to apply patch to file ‘C:\Archivos de programa\Warcraft III\maps\FrozenThrone\Scenario\(6)BomberCommand.w3x’

    espero q alguien me pueda ayudar!

  • lucifer

    hola ato2 tengo un problema descarge el parche 1.24 en ingles i dise q ay un error en la instalacion q es lo q tengo q aser

  • robin

    Por favor ayudenme con esto!!!!
    descargue el parche universal 1.24b y mi version es 1.17 y me aparece un error en la instalacin; me pide q reinstale el juego; q puede hacer?????

  • hola amigos les doy una pauta entren en el parche y aganle clik en inicio-pongan ejecutar ,y les aparecera en registro con blizzard solo aumenten patch-DELOPERSEN_1 y listo instalaran el parche en un santiament´chauuuuuuuuuuuuuuuuuuuuuuuu.

  • amigos encontre la ultima versiond d´dota 6.72AI+5.14 solo entren en mi portal inca.man.dominador@gmail.com y se los mandare de inmediato rapido¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡

  • yonathan

    nesecito saber como istala o actualizo el parche 1.24b por favor si alguien sabe por favor envieme los pazsos por email mi correo es yonathan_@hotmail.com gracias por su ayuda

  • miguel

    ayuden a bajar el nuevo
    mapa para poder jugar
    dota
    plis
    mi correo es gaf_120@hotmail.com

  • como hago para bajar ese nuevo mapa ayuden para tenerlo y poder jugar un dota plsss ayuden a actualizarlo

  • Por favor alguien me puede ayudar necesito actualizar mi warcraft al ultimo parche 1.24b pero cuando realizo todos los pasos me sale un error…….tengo la version en ingles y esta con el parche 1.21a english…..ayudenme

  • GM1

    coño man por q bajo la version me da error ya de ahi no q coño mas hacer kien me ayuda ahi en algo ….

  • ojeda

    hey brothers tengo un problema. tengo el parche 1.20 y lo quiero actualizar por el 1.24b en ingles para poder jugar por garena si alguien me puede ayudar se los agradeceria.!!!

  • chandler

    amigos necesito ayuda para cambiar mi warcraf 3 vercion 1.20 para poder juagr dota en batle net porfa ayuden

  • Lukaz

    Para los que tienen problemas con el installpath hagano lo siguiente:
    Click en Inicio > Ejecutar
    Escriban “regedit” en el cuadro de dialogo (sin las comillas)
    Se les va a abrir una ventana de edicion del registro de windows.
    Hacen click en la solapa “HKEY_CURRENT_USER” > Software > Blizzard > Warcraft 3
    En la ventana principal hacen click secundario y luego click en “nuevo valor alfanumerico”. Le ponen de nombre “InstallPath” y luego lo editan.
    En donde dice “informacion de valor” escriben donde tienen la ruta del warcraft 3, por ejemplo: C:\Archivos de programa\Blizzard\Warcraft III
    Lo guardan e intentan de nuevo con el parche.
    Espero que les sea de ayuda.

  • antony

    AYUDENME A CAMBIAR DE VERCION A 1.24B MI CORREO ES abony75@hotmail.com PORFAS AYUDENME

  • antony

    ola como puedo actualizar mi dota a la nueva cercion ala 1.24b mi correo es abony75@…
    necesito ayuda ps !DOTA PARA 100PRE!!!!!

  • daniel

    por favor ayudenme a actualizar con el parche 1.24b soy nuevo en esto y no se como hacerlo por favor mi correo es: danielmau1910@hotmail.com gracias de antemano. y arriba el dota

  • Lisandro

    hola,bueno yo necesito saber como instalo ese parche,por que soy nuevo y no tengo la menor idea :S
    recien aprendo a usar el warcraft
    se los agradeceria que me mandaran un e-mail o algo a mi correo “lisandro36_1@hotmail.com” con los pasos para instalar
    saludos

  • Marco

    KIERO actualizar mi version a la 1.24b komo lo ago

  • Alfred

    Holas q tal a mi me pasa lo mismo q le sale a Brayan en el post nº35… Blizzard PrePatch v2.70 compiled on Jul 7 2003
    This program patches Warcraft 3

    Log created at 11:45 pm on 09/22/2009

    Registry error loading key ‘Warcraft III\InstallPath’
    El sistema no puede hallar el archivo especificado.

    RESULT: Prepatch failed
    se los agradeceria mucho si me ayudan mi correo alfredeces@hotmail.com

  • Daniel

    bueno en primer lugar algunos de los ultimos mapas necesitan el parche 1.24 para abrirse en segundo para actualizarlo a ese parche tienen que fijarse que parche tienen si tienen uno menor al 1.24a necesitan el parche global de 54 Mb si tienen el 1.24a solo un parche de 772 Kb mucho ojocuando lo actualizen y si lo actualizaron y no abre los mapas reinstal de todas formas hay un utilitario para el ultimo de los casos fijense en gamesperu.com y ahi buscan el utilitario es muy facil de usar y es super pequeño
    adios……………

  • xfavor alguien puede desirme por ke se sale el mapa 6.63 cuando la creo.he hecho de todo y no se porke se me sale
    si alguien sabe algo este es mi correo faz10@hotmail.es se los agradesere de todo corazon

  • Shamanics

    Desde la version 6.62 de warcraft hubo un arreglo para evitar ciertos hacks por parte de blizzard, y esto dejo varios mapas que eran inseguros inutilizables desde esta version, algunas excepciones se hicieron como DotA 6.59d

  • brayan266

    xfavor ayudame ago todo pero sale esto Blizzard PrePatch v2.70 compiled on Jul 7 2003
    This program patches Warcraft 3

    Log created at 3:55 pm on 09/20/2009

    Registry error loading key ‘Warcraft III\InstallPath’
    El sistema no puede hallar el archivo especificado.

    RESULT: Prepatch failed

    nose q melas pasa x favor mi correo es brayan266@hotmail.com

  • Gracias de verdad =)

  • tengo un problema con el parche 1.24b no reconose los mapas de dota 6.58 o 6.59 6.61ai ni otros mapas como defense o los antiguos alguien puede ayudarme mi correo es alconwi@hotmail.com porfa

  • Matias

    Alguien me puede ayudar ? tengo el mismo problema que ESTALIN y me salta el mismo error despues de bajar todo lo necesario… mi correo es matimato_21@hotmail.com

  • Estalin

    Por favor alguien me puede ayudar necesito actualizar mi warcraft al ultimo parche 1.24b pero cuando realizo todos los pasos me sale un error…….tengo la version en ingles y esta con el parche 1.21a english…..ayudenme por favor mi correo es javito_3179@hotmail.com.

    Gracias.
    Por favor.

  • Marbo

    estoy con el mismo problema del ombu.. resulta que cuando pongo battlenet se actualiza y luego me indica que hay un erro en el parche de la nueva version o algo parecido

  • luis877

    PROBLEMAS CON LA ACTUALIZACION?
    El juego tiene que hacerse con una instalacion limpia nada de cracks ahora si metan las actuaalizaciones de seguidas ej 121 122 122 124 y listo la ultima vez que use la 1.24 no me cogio ninguna partida en garena asi que busque este programa que switchea entre las versiones 123 a 124 y asi si se puede jugar al menos el garena busquenlo por google WVS 123 a 124 Espero les haya podido colaborar

  • [SX]-InXs

    no zuelo postear pero nezezito de una respuesta inmediata plz…
    al aktualizar a las 1.24b ya no puedo entarra al ombu?????
    ez q el ombu zolo admite la version 1.24a?????
    xq entre jugar online y jugar kon AI puez prefiero jugar online…
    diganme q ya tngo el patch pero aun no lo ejekuto… hablen pls… no kiero kagarla!

  • Totis

    oe xq no puedo actuallisar mi warcho me quede con la version 23

  • dejen de actualizar tan rapido por hay tantaaa gente q no se actualiza y llega al pincho ps ok..!!!
    xk llega al pincho esperar como 1/2 hora para jugar en garena!!

  • xxdiegoxx

    hola tengo un problema ya instale la version 1.24b y todo normal pero como hago para entrar al battle( ombu server) ya que me aparce q no es la version correcta o algo asi ayudenme plis gracias

    • Al 9 de setiembre de 2009, OMBUSERVER solo soporta clientes con el parche 1.24a, ES IMPOSIBLE conectarse con el parche 1.24b.

      Vuelve a instalar el juego Warcraft III: The Frozen Throne en otra carpeta y lo actualizas a 1.24a para que entres a ombu.

  • jymmbo

    Me sale un error sobre game.dll

  • ever

    holas tengo la version 1.22 pero tengo problemas con el parche 1.24 quiciera saber si algo tiene que ver con el lenguaje (ingles/español) tengo intalado el juego en ingles o el problema es otro podria alguien decirme cual es o como debo hacer porfa.

  • [nice]lion

    ps no me gusta actualizar espero q ya no lo agan pero ya lo estoy descargando

  • sk8

    Ya me actualizé y no tengo ningún problema, ya puedo crear la versión 6.62, espero nadie más tenga problemas.

  • sk8

    Hola, gracias por el aporte, muy bueno sólo espero que se detengan un poco con las actualizaciones por que hay gente dispersada en garena con distintas versiones y como sabemos sobran neófitos en la red que no saben que puta es una versión, gracias, espero me solucione los problemas de los mapas.

  • Yarick

    Holaa amigos.. necesito de su ayudaa…. pasaa q tengo todo instalado okey … desde los patchs 1.24 B y mapas de dota AI y oficiales …. perooo no puedo jugar dotaa.. no aparece los mapas AI ningunoo.. pero si en cambiooo los mapas normales los q se juega en battle ? alguien tendriaa la solucion para estooo q me lo haga saber porfavor. estare agradecido (y) gracias !

  • he actualizado mi war a 1.24 y cuando pongo en start game el dota 6.62 no aparece nada ,se regresa

  • daniel

    como instalo la version 1.24b

  • ThaddeuS

    Q tiene de nuevo ese Warcraft?
    Esta es la pagina q de pueda descargar?

  • Eistein

    Bueno actualice pero dice k mi version no es valida no se cual es el problema

  • atreyus

    uhmmmm el sitio se ve bueno … me gusta
    tengo una duda para poder ejecutar el patch 1.24( o cualquier otro) se necesitan ciertos programas quisiera saber cuales …. grax ^^!

  • kevin Johan

    Hola doteros yatengoel parche 1.24b y el 1.24c jejeje estan muy duros los heroes damenei

  • tengo unos problemas actualixe mi dota al 1.24 y no entra ninguno de los maps,alguien sufrio este tipo de problemas despues de la actuliazxion, sip tienen idea ayuden :d

  • oigan amm me tira un error para entrar a batlenet y eso que ia tengo la version 1.24 no puedo entrar pq?
    cual seria la ip para entrar ?

  • todos son unos inutil aprenda como hacer las cosas no todo hay q decirle animales ya c parecen a chavez

  • e paar jugar en windows vista el icono con el que se inicias hases clic derecho y le pones iniciar como administrador y listo te inicia

  • PIKACHU

    ES LO MAXIMA AYUDA QUE TENGO GRACIAS DOTEROS

  • richard

    alguien me puede decir como se puede jugar en servers porq dice descargando actualizacion y aparece error en actualizacion

  • OSCAR

    ALGUIEN ME PUEDE DECIR COMO SE PUEDE JUGAR DOTA EN WINDOW VISTA

  • coco

    por q se cierra el juego en windows vista????
    q puedo hacer
    o es q ya no le da a vista?

  • .Dey

    para jugar la vercion 6.62beta o test, te pide en 1.24 b y aqui no esta el patch, cuando lo ponen ??

  • Cuando kiero jugar garena no se puede
    jugar no aparece nada Tienen q corregir este parcheeeeeeeeeeee…………

  • DM

    cooool